﻿  /* trigger button */
  .rzCar {
      cursor: help;
  }
 
  /* mouseover state */
  .rzCar:hover {
      color: green;
  }
 
  /* rzTooltip styling */
  .rzTooltip {
    display:none;
    height:143px;
    padding:5px 1px 1px 1px;
    width:310px;
    font-size:11px;
    background-color: #FFFFE1;
    border: 1px solid Black;
    z-index: 9000;
  }

  .rzTooltip textarea {
    height:120px;
    width:307px;
    font-size:11px;
    background-color: #FFFFE1;
    border: none;
  }

  .rzTooltip img {
    float:right;
    padding-right: 5px;
  }
 
  /* a .label element inside rzTooltip */
  .rzTooltip .label {
    color:Black;
    font-weight: bold;
    font-size: large;
  }
 
  .rzTooltip a {
    color:#ad4;
    font-size:11px;
    font-weight:bold;
  }

  .olInfo {
    font-weight: bold;
    font-size: medium;
  }